html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, article_no_border, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, article_no_border, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
	font: 14px 'PT Sans', sans-serif;
	/*font-family:'Maven Pro'; color: #666; */
	color: #666;
	line-height: 1.3em;
	margin-bottom:10px;
}

blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
 
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* lists */

ol {
    list-style: none;
}

 
ul {
    list-style: disc;
    padding: 0 0 0 20px;
}


p, ul {
    margin: 0 0 1.5em;
}

 

/* h1 h2 h3 h4 h5 */
 
 
h1 {
	
	font-size: 1.7em;
	font-weight: bold;
	padding:10px;
}

h2 {
	
	font-size: 1.5em;
	font-weight: bold;
	padding:10px;
}

h3 {

	font-size: 1.4em;
	font-weight: bold;
	padding:10px;

}

h4 {

	font-size: 1.2em;
	font-weight: bold;
	padding:10px;

}

h5 {

	font-size: 1em;
	font-weight: bold;
	padding:10px;

}


/*****************************************
b8929c 
links */

a:link {
    /* #b8929c*/
	color:#ba5e5e;
	text-decoration: none;
    text-decoration-color: #ba5e5e;
}


a:visited {
	color:#ba5e5e;

}

a:hover {
	color:#ba5e5e;
	text-decoration: underline;
    text-decoration-color: #ba5e5e;
}

#pois a:hover{
	text-decoration: none;
}


/****************************************************** submit */


input[type="submit"]{
	width: 180px;
	height:35px;
	text-align: center;
	color:#ba5e5e;
	background: #ededed;
	margin: 15px auto 10px;
	padding:auto;
	font-size: 0.9em;
	font-weight: bold;
	border-radius: 5px;  
	box-shadow: 2px 2px 2px 2px rgba(186, 94, 94, 1);
	
}

#submitSearch input[type="submit"]{
	width: 75px;
	height:25px;
	text-align: center;
	color:#666;
	background: #ededed;
	margin: auto;
	padding:auto;
	font-size: 0.9em;
	font-weight: bold;
	border-radius: 5px;  
	box-shadow: 2px 2px 2px 2px rgb(102, 102, 102);
	/*
	color:#ba5e5e;
background-image: url('images/graphisme/search.png');*/


}

#submitSearch input[type="submit"]:hover{
	color:#ba5e5e;
}


/****************************************** button */

button{
    /* 220px */
	width: 260px;
    /* 35px */
	height:35px;
	text-align: center;
	background: #ededed;
	margin: 10px auto 5px;
	padding:auto;

	color:#ba5e5e;
	font-size: 1.1em;
	font-weight:bold;

	border-radius: 5px;  
	box-shadow: 2px 2px 2px 2px rgba(186, 94, 94, 1);
}

.buttonSmall {
	
	width: 260px;
	height:25px;
	text-align: center;
	background: #ededed;
	margin: 10px auto 5px;
	padding:auto;

	color:#ba5e5e;
	font-size: 1.1em;
	font-weight:bold;

	border-radius: 5px;  
	box-shadow: 2px 2px 2px 2px rgba(186, 94, 94, 1);
	
}


.button_create_account{
	width: 180px;
	height:25px;
	text-align: center;
	background: #ededed;
	margin: 10px auto;
	padding: 5px;

	color:#ba5e5e;
	font-size: 1em;
	font-weight:bold;

	border-radius: 5px;  
	box-shadow: 2px 2px 2px 2px rgba(186, 94, 94, 1);
		
}


input[type="button"]{
	width: 140px;
	height:35px;
	text-align: center;
	color:#ba5e5e;
	background: #ededed;
	margin: 10px auto 15px;
	padding:auto;

	font-size: 0.8em;
	font-weight:bold;

	border-radius: 5px;  
	box-shadow: 2px 2px 2px 2px rgba(186, 94, 94, 1);
}



/***************************************** zone_form */



#zone_form_user_left_big {

	width:50%; 
	height:750px;
	margin: 0 auto;
	padding-bottom: 20px;
}

#zone_form_user_right_big {
 
	width:50%; 
	height:1600px;
	margin: 0 auto;
	padding-bottom: 20px;
}



/*****************************************************  layout*/
 
.wrapper {
	
	text-align:center;
}
 
/*****************************************************  zone_border*/

#zone_border {
    border: 1px solid #d8d8d8;

}

#zone_border_dense {
    border: 1px solid #666;

}


#zone_border_rouge {
    border: 2px solid #b8929c;

}

#zone_border_epais {
    border: 2px solid #666;
}

#zone_border_background {
	border:2px solid #959db5;
	padding:5px;
	background:#ededed;
	
}


#zone_border_background_small {
	border:1px solid #959db5;
	padding:1px;
    margin:5px;
	background:#ededed;
    color:#666;
}

#zone_border_small {
	border:1px solid #959db5;
	padding:1px;
    margin:5px;
    color:#666;
}


#zone_border_background_small  a:link {
    color:#666;
}

#zone_border_background_small  a:hover {
    background:#b8929c;
    color:#fff;
	text-decoration: underline;
    text-decoration-color: #ba5e5e;

}



#zone_background {
	padding:5px;
	background: #ededed;

}

/* rouge vin */
#zone_background_925260 {
	padding:10px;
	background: #925260;

}

#zone_background_666 {
	padding:10px;
	background: #666;

}

#zone_background_666 a{
	color:#fff;
	font-weight:bold;
}

#zone_background_666 a:hover{
	color:#ba5e5e;
	font-weight:bold;
}


/****************************************** header*/
 
header {
	background: #fff;
	color: #666;
}
 
 
/*shorter clearfix http://nicolasgallagher.com/micro-clearfix-hack/*/
header:before,
header:after {
    content:"";
    display:table;
}

header:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
header {
    zoom:1;
}


/* header logo menu: accueil/admin 
span.logo a {
	
    float: left;
    color: #afafaf;
    
    text-decoration: none;
    font-weight: bold;
    font-size: 1em;
    letter-spacing: 0.2em;
    /* reglage logo + primary_nav  
    padding:2px;
    border: 1px solid #d8d8d8;
}

span.logo a:hover {
    background: #b8929c;
	color:#fff;
}

*/


    
/******************************* primary_nav */

#primary_nav ul {
    list-style: none;
}

#primary_nav li a {
    display: block;
    /*padding: 2px;
    background: blue;  
    padding: 2px;  
    */
    padding: 2px 5px 2px 5px;
    
    color: #afafaf;
    text-decoration: none;
    font-size: 0.9em;
    font-weight: bold;
    /*text-transform: uppercase;
    letter-spacing: 0.1em;
    */
}
 
#primary_nav li:last-child a {
    border-bottom: none;
}
 
#primary_nav li a:hover,
#primary_nav li a:focus {
    color: #fff;
    font-weight: bold;
    background: #b8929c;
}



/****************************************** to_nav */

a.to_nav {
    float: right;
    /*color: #666*/
    color: #fff;
    /* 4e4e4e */
    background: #925260;
    text-decoration: none;
    padding: 0 10px;
    font-size: 12px;
    font-weight: bold;

    line-height: 22px;

    height: 22px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

}
 
a.to_nav:hover,
a.to_nav:focus {

    color: #666;
    background: #b8929c;
}

/* logo_bandeau */
#logo_bandeau {
 

	width:300px;
	height:50px;
	background-image: url("../images/logo_bandeau_small.jpg");

	background-size: 300px 50px;
	background-repeat:no-repeat;
	background-position:center center;	
   
}



/* bandeau_top */
#bandeau_top {
	width:350px;
	/*
    padding-bottom:50px;
    height:900px;
     */
    height:810px;
    margin:auto;
    
}

#logo_img {
	/*  */
	width:300px;
	height:165px;

}
    	
#top_slider {
	/*width:300px;
	height:165px;
	width:100%;
		width:300px;
	height:200px;
	*/

}

#top_slider_txt {
	/*
	padding-top:15px;
	float:left;
	width:100%;
	*/
	letter-spacing: 0.1em;	
	/*  */
	width:300px;
	height:155px;
	font-weight: normal;
	padding:5px;
}

#top_slider_photos {
	width:100%;
	height:164px;
	
}

/*
#top_vins {
    width:300px;
    height:100px;
    border-top: 1px solid #d8d8d8;	
    border-right: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;	
    overflow:auto;
    text-align:left;
}
*/

	
#top_vins {
    /*width:300px;*/
    height:100px;
    border: 1px solid #aaaaaa;	
    

}



#top_sp {
	
	
	display:none;
    
	
}


#top_vins_title {
    width:300px;
    height:19px;
    border-bottom: 1px solid #aaaaaa;
    color: #666;
    text-align:center;
    font-size: 1.2em;
    padding:10px 0px 10px 0px;
    font-weight:bold;
}


#top_vins_content {
    /*width:300px;*/
    height:55px;
    padding-top:5px;
    overflow:auto;
    text-align:left;
}

	

#logo_img {
	
	width:202px;
	height:165px;
	border: 1px solid #d8d8d8;	
	/*padding-top: 10px;*/
	
	background-image: url("../images/logo.jpg");
	background-size: 200px;
	background-repeat:no-repeat;
	background-position:center center;
	
}
    
 
#moon {
 	width:204px;
 	height:155px;
 	border: 1px solid #d8d8d8;	
	padding: 5px;
	font-size:0.8em;
}
 
 #img_top_right {
 width: 200px;
 }



/***************************************** search, list_links_display  */
#search {
	
	padding-bottom:10px;
	
	/* 
     padding-top:20px;
     margin-top:20px;
     fff */
	color:#afafaf;
	/* 925260 */
	background:#fff;
	margin-bottom:10px;
    
}

	/* 925260 
    // dnw
    text-align: center;
    margin:auto; 
     
     */

#list_links_display {
	
	padding-bottom:30px;
}


#list_links_display a {
	/* fff #afafaf */
	color:#afafaf;	
	font-weight: bold;
    padding:2px;
    font-size:0.9em;
	
}

#list_links_display a:hover {
	background:#b8929c;
	color:#fff;
    text-decoration: none;
}

/******************************************* presentations */
#presentations {
    display: none;
}

.presentation_evenements {
	display: none;
	text-align:center;
	padding:10px;	
    font-size: 1.1em;
    font-weight:bold;
     background:#ededed;
	/*
     border:2px solid #959db5;*/
}

.presentation_fetes {
	display: none;
	text-align:center;
	padding:10px;	
    font-size: 1.1em;
    font-weight:bold;
     background:#ededed;
}

.presentation_vins {
	display: none;
	text-align:center;
	padding:10px;	
    font-size: 1.1em;
    font-weight:bold;
    background:#ededed;
	/*
     border:2px solid #959db5;*/
}



/******************************************* about_display */
.about_display {
	display: none;
	text-align:center;
	padding-top:10px;
	margin-top:10px;
	border:2px solid #959db5;

}
/******************************************* connexions_types */

.connexions_types {
	display: none;
	text-align:center;
	padding-top:10px;
	margin-top:10px;
	border:2px solid #959db5;
	/*background:#ededed;*/
    
}

.connexions_types ul {
    list-style: none;
    /* b8929c 
        background: #fff;
    
    */
    padding: 5px 0;
}
 
.connexions_types li a {
    display: block;
    padding: 0 20px;
    /* fff 
     color: #afafaf;
     
       height: 2em;
     */
    
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    line-height: 4em;
  
    border-bottom: 1px solid #d8d8d8;
    font-size:0.8em;
    
    padding: 20px;
}
 
.connexions_types li:last-child a {
    /*border-bottom: none;*/
}
 
.connexions_types li a:hover,
.connexions_types li a:focus {
	/* 666 */
    color: #fff;
    /* ccc */
    background: #b8929c;
}

 
/* footer */
 
footer {
	color: #afafaf;
    font-family: 'PT Serif', serif;
    font-style: italic;
    text-align: center;
    font-size: 0.9em;
	margin: 10px auto;
	/*padding-top:20px;*/
	
}

/* title */
#title {
	padding-top:10px;
	padding-bottom:10px;
}


/* map */

#container {

	/*
	background: green;
	*/
	
	width: 290px;
	height:300px;
    margin: auto;
}

#pois_container {

	padding: 5px;

	-webkit-box-shadow:	rgba(64, 64, 64, 0.5) 0	2px	5px;
	-moz-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
	box-shadow:	rgba(64, 64, 64, 0.1) 0	2px	5px;
	float: left;
	overflow-y: auto;

	width:150px;
    width: 30%;
    
	height: 290px;
    border: 1px solid #d8d8d8;

	/*
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	
	margin:20px auto;
	overflow-y: scroll;
	*/

}

#pois {
	width: 100%;
	height:	290px;
}


/* osm leaflet */
#map_space {

	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;

	-webkit-box-shadow:	rgba(64, 64, 64, 0.5) 0	2px	5px;
	-moz-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
	box-shadow:	rgba(64, 64, 64, 0.1) 0	2px	5px;
	float: left;
	height:	300px;
    /*width: 120px;*/
    width: 60%;
	margin-left: 5px;

}

.poi {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc #ccc	#999 #ccc;
	
	padding-top: 20px;
	padding-bottom: 20px;

}


.poi .title {
text-decoration: none;

}

.poi .title:hover {
	/*text-decoration: underline;*/
	background:#b8929c;
	color:#fff;

}

.poi.active, .poi:hover {
	background:#b8929c;
	color:#fff;
}




/* content: domaine, caviste */

#content_left {

	width:100%;
	/*
	height: 100%;
	margin-top:40px;
	padding-top:50px;
	margin-bottom:20px;
    background: #ededed;

	*/
	height: 300px;
	overflow:auto;
	
	text-align:center;
	padding-top:10px;
}

#content_right {

	width:100%;
	
	/*
	background: pink;
	*/
	height: 300px;
	overflow:auto;
	
	text-align:left;
	padding-top:10px;
	
}

/* in admin, admin_cavisteConnected, ... */
#domaine_content {
	padding:5px;
}


/************************************  domaine_vin: vin_left vin_right */

#vin_left{
	width:100%;
	/*	
	    background:yellow;

	*/
	height:700px;
	overflow:auto;
	text-align:left;
	padding:5px 5px 20px 5px;
   
}


#vin_right {
	/*	
    background:green;
	*/
	height:700px;
	overflow:auto;

	padding:5px 5px 20px 5px;

}


/* fete */

#fete_left {
	width:100%;
	height: 500px;
	overflow:auto;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
		

}

#fete_right {
	width:100%;
	height: 500px;
	overflow:auto;
	text-align:left;
	
	margin-top:10px;
	margin-bottom:10px;
}


/* foire */

#foire_left {

	font-size:O.9em;
	margin-bottom:10px;
}

#foire_right {
	font-size:O.9em;
	margin-bottom:10px;

}
	
	



/************************************************************************** stripe */
.StripeElement {
    background-color: white;
    padding: 8px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}.StripeElement--invalid {
    border-color: #fa755a;
}.StripeElement--webkit-autofill {
    /*#fefde5 */
    background-color: #ba5e5e !important;
}

.stripe-button-el span {
    background: #fff !important;
    background-image:none !important;
    background-color: #ba5e5e !important;
    border:3px solid #ba5e5e;

}

/*  media queries
only: IE8 n'applique pas la règle
Tout ce qui est moins large que 768px affiche l'interface mobile, plus large affiche l'interface ordi.
*/
@media only screen and (min-width: 768px) {
    
	/* masquer le bouton "menu" */
	a.to_nav {
	display: none;
	}

	/* Déplacer le menu en haut de page */
	 .wrapper {
        position: relative;
        /* 850px; */
        width: 100%;
        margin: auto;
        
    
    }
    
        
    #logo_bandeau {
    

        width:600px;
        height:100px;
        background-image: url("../images/logo_bandeau.jpg");
        background-size: 600px 100px;
    }

    
	/* bandeau_top */
    #bandeau_top {	
		/*
		width: 850px;
		border-top: 1px solid #d8d8d8;	
		border-bottom: 1px solid #d8d8d8;	
		background: yellow;
        text-align: center;

		*/
		width: 100%;
		height:165px;
		padding-top: 80px;	
    }
    
	       /*
	   	border-radius: 5px;  
		box-shadow: 2px 2px 2px 2px rgba(184, 146, 156, 1);
		*/
		
    #logo_img {
    	float:left;
    	width:226px;
    	height:165px;
    	border: 1px solid #b8929c;	
    	padding-top:0px;
		/*padding: 10px 5px 5px 5px;*/

    }
      
    
    #moon {
    	float:left;
    	/* 180px */
    	width:170px;
    	height:155px;
    	border: 1px solid #d8d8d8;	
		padding: 5px;
		font-size:0.8em;
    }
    
    #presentations {
        display: block;
        padding-top:50px;
    }

	#top_slider {
		float:left;
		/* 525px */
		width:525px;
		border-top: 1px solid #d8d8d8;	
		border-right: 1px solid #d8d8d8;
		border-bottom: 1px solid #d8d8d8;	
		/*background: pink;*/
	}
	
	#top_slider_txt {
		float:left;
		/* 195px */
		width:195px;
		height:155px;
		/*background: red;
		*/
		padding-top:5px;
	}

	#top_slider_photos {
		/*
		width:400px;
		border-top: 1px solid #d8d8d8;	
		background: pink;
		*/
		float:left;
		width:320px;
		height:164px;
		overflow:auto;
		
	}

	.connexions_types li a {
        font-size:1em;
        padding:0px;
        line-height: 2em;
    }

	
	#top_vins {
		float:left;
		/*width:400px;*/
        height:165px;
		border-top: 1px solid #aaaaaa;	
		border-right: 1px solid #aaaaaa;
		border-bottom: 1px solid #aaaaaa;	

	}
	
	
	
	#top_vins_title {
		width:400px;
        height:19px;

    }
    
    
	#top_vins_content {
		/*width:400px;*/
        height:120px;
	}
	    
    
    #top_sp {
        
        display:block;
        /*
        border-top: 1px solid #aaaaaa;
        border-bottom: 1px solid #aaaaaa;
        width:100%;
        height:165px;
        */
        
    }

	#message_legende_photos {
		font-size:0.7em;
	}

	#img_top_right {
		width: 400px;
	}

	   
	/*********************** container background:red; */	
	#container {

		/* 850px; */
        width: 850px;
		height:432px;
    
	}
	
	#pois_container {
		width: 30%;
		height: 400px;	
	}

	#pois {
		width: 100%;
		height:	400px;
	}

    
    /* osm leaflet */
	#map_space {
		/*width: 570px;*/
        width: 68%;
		height:	410px;
	}

	
	/* primary_nav */
	#primary_nav {
		position: absolute;
		top: 20px;
		left: 10px;
	    /* 
	    right: 20px;
	    
	    background:yellow;
	    tests:
	    bottom: 20px;
	    padding-bottom:20px;
	    padding-top:20px;
	    */

	    
	}

		
	#primary_nav li {
		display: inline;
	}

	#primary_nav li a {
		/*float: right;
        text-decoration: none; 
        */
		float: left;
		border: none;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	    font-size: 1.3em;
		
	}
 
 
 
	#primary_nav li.top {
		display: none;
	}

	
	/* content: domaine, caviste */
	
	#content_left {
		float:left;
		width:40%;
		/*
		height: 100%;
		background: yellow;
		*/
		height: 450px;
		overflow:auto;
		margin-top:10px;
		
			
	}
	
	#content_right {
		float:left;
		width:60%;
		/*
		height:100%;
		*/
		height: 450px;
		overflow:auto;
		margin-top:10px;
	}
	
	
	/************************************************* vin */
	
	#vin_left{
		float:left;
		/*
        */
        width:50%;
		height:700px;
		
	}
	
	
	#vin_right {
		float:left;
		/* 
        width:420px;
        width:40%;
        */
        width:48%;
		height:700px;
		
	
	}
	
	
	
	#fete_left {
		float:left;
		width:57%;
	
	}
	
	#fete_right {
		float:left;
		width:42%;
	}
	
	
	#foire_left {
		float:left;
		width:50%;
		overflow: auto;
        /* 220px */
		height:300px;
	}
	
	#foire_right {
		float:left;
		width:50%;
		overflow: auto;
        /* 220px */
		height:300px;
        
    }
	
	 
	
	
	#zone_form_user_left {
		float:left; 
	
		width:50%;
		height:650px;
	 
		/*
		width:354px; 
		*/
		margin: 0 auto;
		padding-bottom: 20px;
	}
	
	#zone_form_user_right {
		float:left; 
		width:50%; 
		height:650px;
		/*
		width:361px; 
	
		height:100%;
		*/
		margin: 0 auto;
		padding-bottom: 20px;
	}
	
	
	#zone_form_user_left_big {
		float:left; 
	
		width:50%; 
		height:1200px;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	
	#zone_form_user_right_big {
		float:left; 
		width:50%; 
		height:1200px;
		margin: 0 auto;
		padding-bottom: 20px;
	}


/* end screen > 768px */ 
}


